<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EventFolder" id="{c13a0c32-1649-4b79-b982-5b9b64e26ae0}">
		<property name="color">
			<value>Blue</value>
		</property>
		<property name="name">
			<value>OST</value>
		</property>
		<relationship name="folder">
			<destination>{f21ca4f2-a291-4377-8c61-1a70634f51c6}</destination>
		</relationship>
	</object>
</objects>
